@charset "UTF-8";
/* CSS Document */

.red
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 18px;
font-weight: bold;
color: #FF0000;
}

.black
{
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
color: #000000;
}

.black-bold
{
font-family: Arial, Helvetica, sans-serif;
font-size: 18px;
font-weight: bold;
color: #000000;
}

.white-bold
{
font-family: Arial, Helvetica, sans-serif;
font-size: 18px;
font-weight: bold;
color: #FFFFFF;
}

.orange
{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #FF6600;
}

.orange-medium
{
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
color: #FF6600;
}

.orange-bold
{
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
font-weight: bold;
color: #FF6600;
}

.orange a:link {
	color: #FF6600;
	text-decoration: none;
}
.orange a:visited {
	text-decoration: none;
	color: #FF6600;
}
.orange a:hover {
	text-decoration: underline;
	color: #FF6600;
}
.orange a:active {
	text-decoration: none;
	color: #FF6600;
}

.grey
{
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #999999;
}

.grey-small
{
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #999999;
}

.grey a:link {
	color: #999999;
	text-decoration: none;
}
.grey a:visited {
	text-decoration: none;
	color: #999999;
}
.grey a:hover {
	text-decoration: none;
	color: #FF6600;
}
.grey a:active {
	text-decoration: none;
	color: #999999;
}

.grey-bold
{
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
color: #999999;
font-weight: bold;
}

.grey-bold a:link {
	color: #999999;
	text-decoration: none;
}
.grey-bold a:visited {
	text-decoration: none;
	color: #999999;
}
.grey-bold a:hover {
	text-decoration: none;
	color: #FF6600;
}
.grey-bold a:active {
	text-decoration: none;
	color: #999999;
}

.terms-small
{
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #FF3300;
}
h1 {
	color: #FF6600;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
